﻿ul#tools li.last-child
{
    padding-right: 14px
}

div#reCaptcha
{
    text-align: center;
    width: 520px;
}

div#reCaptcha div#api
{
    margin-left: 35px
}

div#content-container
{
    min-height: 260px
}

div#basicSearch
{
    background-image: url(Images/SearchBackground.jpg)
}

div#basicSearch input#q
{
    width: 354px
}

div#signIn
{
   background-image: url(Images/SignOnBackground.jpg);
}

div#subscription
{
    background-image: url(Images/TallFormBackground.jpg) !important
}

div#advancedSearch
{
    background-image: url(Images/TallFormBackground.jpg) !important
}

div.form
{ 
    border: 1px solid #91D5FF !important;
    overflow: auto; 
    width: 535px;
    padding: 15px 15px 15px 15px !important;
    background-repeat: repeat-x; 
}

div#information
{
    border: 1px solid Silver;
    overflow: auto; 
    background-color: #101d4f;
    color: White;
    margin-left: 20px;
    width: 545px;
    padding: 10px 10px 13px 10px !important 
}

div#information a
{
    color: White
}

div#information div.icon
{
    background: url(Images/Info.png) no-repeat;
    float: left;
    margin-top: 2px;
    height: 50px;
    width: 25px
}

div#information div.text
{
    float: left;   
    width: 500px
}

div.form select
{
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
    font-size: 12px;
    width: 315px;
}

div.form #AllTheseWords, div.form #ExactWording, div.form #UnwantedWords
{
    width: 311px;
}

div.t-animation-container
{
    font-size: 13px
}

div.t-calendar table.t-content tr th, div.t-calendar table.t-content tr td
{
    text-align: right
}

div#signIn input[type=text], div#signIn input[type=password], div#subscription input[type=text], div#subscription input[type=password]
{
    width: 311px
}

div.oneOrMoreWords input
{
    width: 86px
}

div.commands
{
    padding-top: 25px;
    text-align: center
}

.form .property .field-validation-error
{
    font-weight: bold;
    Color: Red;
    width: 315px;
}

.fullWidth
{
    float: left;
    width: 510px    
}

.helper
{
    Color: Gray;
    font-size: 10px;
    padding-bottom: 5px;
}

#companyName, #ministerPortfolio, #mobileHelper, #region, #regionInformation, #subscriberClassType
{
    display: none;
}

div#ministerPortfolio, div#region
{
    margin-bottom: 10px;
}

div.information, div.warning
{
    border: 1px solid Silver;
    background-color: #101d4f;
    color: White;
    margin-bottom: 10px;
    padding: 10px 10px 13px 10px !important   
}

div.information div.icon
{
    background: url(Images/Info.png) no-repeat;
    float: left;
    margin-top: 2px;
    width: 25px
}

div.information div.text
{
    float: left;   
    width: 480px
}

div.label
{
    float: left;
    min-height: 10px;
    width: 200px;
}

div#mediaWarning
{
    display: none
}

div.property
{
    float: left;
    padding-bottom: 10px;
    width: 320px
}

div.notPadded
{
    padding-bottom: 0px;   
}

select#SelectedMinisters, select#SelectedPortfolios, select#SelectedRegions
{
    height: 48pt
}

span.field-validation-error
{
    display: block
}

span.red
{
    color: Red;
}

div.t-dropdown
{
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

div.t-popup
{
    text-align: left
}

div.required
{
    
    float: left;
    color: Red;
    min-height: 10px;
    width: 15px;
}

div.warning
{
    font-weight: normal
}

div.warning div.icon
{
    background: url(Images/warning.png) no-repeat;
    float: left;
    margin-top: 2px;
    width: 25px
}

div.warning div.text
{
    float: left;   
    width: 480px
}

div.wide
{
    width: 535px
}

div.bold
{
    font-weight: bold;
}

div.header
{
    padding-bottom: 10px;   
}

.validation-summary-errors
{
    Color: Red;   
}

div#index
{
    clear: left
}

div#index .statement
{
    float: left;
    margin: 0;
    min-height: 250px;
    padding-left: 14px;
    width: 240px
}

div.statement h3
{
    font-size: 110%;
    margin: 0
}

div.statement p.firstSentence
{
    font-size: 100%;
    font-weight: normal;
    margin: 0.5em 0 0 0
}

div.statement span.stamp
{
    color: Gray;
    font-size: 10px;
    margin: 0;
    white-space: nowrap
}

input[type="checkbox"]
{
    margin: 3px 3px 3px 0
}

input[type="radio"]
{
    margin: 3px 3px 3px 4px
}

@media print 
{
    div#index div.statement
    {
        min-height: 0;
        width: inherit
    }
    
    div#index div.statement p.firstSentence
    {
        margin: 0 0 0.5em 0
    }
    
    div#content-underbar, div.downloadBox
    {
        display: none
    }   
    
    div#subscription
    {
        overflow: hidden
    }
    
    #content h2, #content h3
    {
        color: Black;   
    }
}